# General display config

# GTK config

set $schema "org.gnome.desktop.interface"

exec_always {
	gsettings set $schema gtk-theme Breeze
	gsettings set $schema icon-theme breeze_dark
	gsettings set $schema cursor-theme breeze_cursors
	gsettings set $schema gtk-application-prefer-dark-theme true
}
